.version.index /* version checker */
{
	color: #000016;
	background-color: #20D41F;
}

.html
{
	background-color: #29ABE2;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1986.6500000000017px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 22px;
	width: 0.01px;
}

#pu1237
{
	width: 0.01px;
	margin-left: -100px;
}

#u1237
{
	z-index: 3;
	min-height: 437px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 120px;
	background: #FFFFFF url("../images/img_0636.jpg") no-repeat center center;
	background-size: cover;
}

#u1237_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1019px;
	position: relative;
	left: -100px;
}

#u206
{
	z-index: 4;
	width: 718px;
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 94px;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 258px;
}

#u207-4
{
	z-index: 5;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 52px;
}

#u1237-bw
{
	z-index: 3;
	min-height: 437px;
}

#u154
{
	z-index: 13;
	min-height: 29px;
	border-color: #000000;
	background-color: #495154;
	padding-bottom: 51px;
}

#u1345-3
{
	z-index: 14;
	width: 980px;
	min-height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -9px;
	left: 120px;
}

#u154-bw
{
	z-index: 13;
	min-height: 29px;
	margin-top: 528px;
}

#u1346-6
{
	z-index: 17;
	position: relative;
	width: 574px;
	margin-right: -10000px;
	margin-top: 544px;
	left: 342px;
}

#u1376
{
	z-index: 23;
	width: 291px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 373px;
	margin-top: 15px;
	position: relative;
}

#pu1441-19
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 18px;
}

#u1441-19
{
	z-index: 64;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 211px;
}

#u1448
{
	z-index: 83;
	width: 200px;
	height: 200px;
	border-radius: 150px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/profilbild.jpg") no-repeat center center;
	background-size: cover;
}

#u1467
{
	z-index: 149;
	width: 115px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 763px;
}

.ie #u1467
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1409
{
	z-index: 24;
	min-height: 407px;
	background-color: #BBBBBB;
	padding-bottom: 14px;
}

#u154_align_to_page,#u1409_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	position: relative;
	left: -100px;
}

#u1437
{
	z-index: 29;
	width: 336px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 97px;
}

#u1412
{
	z-index: 30;
	width: 336px;
	background-color: transparent;
	position: relative;
}

#u1431-4
{
	z-index: 32;
	margin-left: 5px;
	margin-top: 7px;
	position: relative;
}

#u1434-6
{
	z-index: 36;
	margin-left: 5px;
	margin-top: 6px;
	position: relative;
}

#pu1411-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 439px;
}

#u1411-4
{
	z-index: 25;
	display: block;
	vertical-align: top;
	margin-left: 14px;
	position: relative;
}

#u1438
{
	z-index: 42;
	width: 337px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u1418
{
	z-index: 43;
	width: 337px;
	background-color: transparent;
	position: relative;
}

#u1432-4
{
	z-index: 45;
	margin-left: 5px;
	margin-top: 6px;
	position: relative;
}

#u1435-4
{
	z-index: 49;
	margin-left: 5px;
	margin-top: 7px;
	position: relative;
}

#u1439
{
	z-index: 53;
	width: 336px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 781px;
}

#u1424
{
	z-index: 54;
	width: 336px;
	background-color: transparent;
	position: relative;
}

#u1433-4
{
	z-index: 56;
	margin-left: 5px;
	margin-top: 7px;
	position: relative;
}

#u1436-4
{
	z-index: 60;
	margin-left: 5px;
	margin-top: 7px;
	position: relative;
}

#u1409-bw
{
	z-index: 24;
	min-height: 407px;
	margin-top: 22px;
}

#u1460
{
	z-index: 2;
	min-height: 608px;
	background: transparent url("../images/img_5533-u1460-fr.png") no-repeat center center;
	background-size: cover;
}

#u1460_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	position: relative;
	left: -100px;
	padding-top: 14px;
	padding-bottom: 31px;
}

#u1458-4
{
	z-index: 84;
	display: block;
	vertical-align: top;
	left: 453px;
	position: relative;
}

#u1459-61
{
	z-index: 88;
	display: block;
	vertical-align: top;
	left: 101px;
	margin-top: 19px;
	position: relative;
}

#u1460-bw
{
	z-index: 2;
	min-height: 608px;
}

#u943-4
{
	z-index: 9;
	margin-left: 17px;
	margin-top: 22px;
	position: relative;
}

#u1346-6_img,#u1431-4_img,#u1434-6_img,#u1432-4_img,#u1435-4_img,#u1433-4_img,#u1436-4_img,#u943-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

